
HTML      { 	                
			scrollbar-face-color: #f8f8f8;  	                
			scrollbar-base-color: #f8f8f8;   			
			scrollbar-highlight-color: #6699CC;   	               
			scrollbar-shadow-color: #f8f8f8;   	                
			scrollbar-arrow-color: #6699CC;     	                
			scrollbar-track-color: #f8f8f8;  	                
			scrollbar-3dlight-color: #ffffff; 	                
			scrollbar-darkshadow-color: #f8f8f8; 	                 
		  }
body {background: #ffffff; margin: 10; color: #000000; }
p { font-family: Arial; font-size:12px; }
.style1 {font-family: Arial}
.style2 {
	font-family: Impact;
	font-size: x-large;
}
.style4 {font-size: 12px}
.style5 {font-family: Arial; font-weight: bold; }
.style6 {
	font-family: Impact;
	font-size: 12px;
}


.style2a {
	font-size: 12px;
	font-family: Arial;
}
.style3a {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
}
.style4a {font-family: Arial}
.style5a {font-size: 12px}

div#links { font: 16px serif; letter-spacing: 0.2em; }
div#links a { font: bold 1em serif; 
   text-decoration: none; color: #FFF; background: #4B5C99;
   border: 1px solid #FFFFFF;}
div#links a:hover {color: #FFFFFF; background: #006666; border: 1px solid #FFFFFF;}


#hdrBox    { background-image:url(img/hdrBG.jpg); background-repeat:repeat-x; height:120px;}
#mNavBox   { background-image:url(img/mNavBG.gif); background-repeat:repeat-x; white-space:nowrap;}
#ftrBox    { padding-left:20px; font-size:11px; color:#FFF; background-image:url(img/ftrBG.gif); background-repeat:repeat-x; white-space:nowrap;}
#subFtrBox { font-size:10px; color:#4B5C99; padding:6px 0px 20px 20px; white-space:nowrap;}
#hdrTxt    { position:absolute; left:0px; top:0px;}
#srchBox   { position:absolute; left:600px; top:8px; width:140px; white-space:nowrap;}
#movBox    { position:absolute; left:0px; top:154px; width:320px; height:240px; z-index:1;}

a { color: #4B5C99; text-decoration: none;}
a:hover   { color: #2B770D; text-decoration: none;}


ol  { margin:.2em 0 .8em 0; font-size:.8em;}


#dateBox    { padding: 6px 8px; background-color:#E69345; color:#FFF; font-size:11px; font-weight:bold;}
#subNavBox  { padding: 8px; }
#subNavBox td { padding-top: 6px;}
#subNavBox a { font-size:11px;}
#subNavBox h3 { color:#E69345; margin-top:0px; font-size:15px;}
td.subNavTD { border-left: 1px solid #E69345; background-color: #FFF;}

#logo { position: absolute; left: 21px; top: 50px; height: 55px; width: 229px;}
#mainLink { position: absolute; left: 490px; top: 97px; height: 23px; width: 86px;}

#mNavL1  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#mNavL2  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#mNavH1  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#mNavH2  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#mNavH3  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#mNavH4  { position: absolute; left: 150px;  top: 150px; padding: 6px; width: 450px; visibility: hidden; z-index:10;}
#map  { position: absolute; left: 150px;  top: 150px; visibility: visible; z-index:10; border: 1px solid #2B770D; padding: 6px; width: 450px; }

div.showMap { font-size: 13px; }
div.showMapHotel { font-size: 13px; }
div.mNavRow a    { font-size: 13px; color: #FEC; text-decoration: none;}
div.mNavRowHotel a    { font-size: 13px; color: #FF9900; text-decoration: none;}
div.mNavRow a:hover   { font-size: 13px; color: #FFFFFF; text-decoration: none;}


div.subNavHdr { font-size:14px; color:#E69345; font-weight:bold; margin-bottom:8px;}
div.subNavRow { padding:4px 6px 4px 0; font-size:11px;}
div.subNavRow a    { font-size:11px; text-decoration:none;}
div.subNavRow a:hover   { font-size:11px; text-decoration:underline;}


.table { font-size: 100%; }
.counter { margin:0px; border:solid; border-width:1px; border-color: white; font-size: 100%; }
input.text, textarea.text { font-family: verdana, helvetica, sans-serif, arial; background:#FFF7CC; border:solid; border-width:1px; border-color:#9F141A; margin: 2px 0px 0px 0px; }
.hide { position:absolute; visibility:hidden; }
.show { position:absolute; visibility:visible; }
.feedbutton { background-color:#A7E1F5; font-weight:bold; }
.feedbutton1 { background-color:#80dcf2; font-weight:bold; }

